STIGQter STIGQter: STIG Summary: VMware vRealize Automation 7.x SLES Security Technical Implementation Guide Version: 1 Release: 1 Benchmark Date: 28 Sep 2018: The yast2-tftp-server package must not be installed.

DISA Rule

SV-100263r1_rule

Vulnerability Number

V-89613

Group Title

SRG-OS-000095-GPOS-00049

Rule Version

VRAU-SL-000475

Severity

CAT II

CCI(s)

Weight

10

Fix Recommendation

To remove the "yast2-tftp-server" package, use the following command:

rpm -e yast2-tftp-server

Check Contents

Check if "yast2-tftp-server" is installed:

# rpm -q yast2-tftp-server

If a "yast2-tftp-server" package is listed, this is a finding.

Vulnerability Number

V-89613

Documentable

False

Rule Version

VRAU-SL-000475

Severity Override Guidance

Check if "yast2-tftp-server" is installed:

# rpm -q yast2-tftp-server

If a "yast2-tftp-server" package is listed, this is a finding.

Check Content Reference

M

Target Key

3459

Comments